#content_div {
	min-width:670px;
	padding-left: 40px;
	padding-right: 40px;
}
.homecontent_div {
	background-image:none;
	margin-top: 36px;
}
.homelistleft_div {
	width: auto;
	float: none;
	border-top: 1px solid #D1D5D9;
}
.homelistright_div {
	width: auto;
	float: none;
	border-top: none;
}
.headerwrap_div {
	height: 100px;
}
.logo_div {
	width: 240px;
	height: 100px;
}
#logo {
	padding-top: 36px;
	margin-left: 18px;
	width: 144px;
	height: 31px;
	background-image: url(../images/logo_small.png);
}
.menuwrap_div {
	position: relative;
	background-color: #FEDD0F;
	height: 11px;
}
.headshadow_div{
	position: absolute;
	width: 100%;
	height: 20px;
	top: -20px;
	z-index: 100;
	background-image: url(../images/headershadow.png);
	background-repeat: repeat-x;
	background-position: left top;
}
.homelistttl_div {
	max-width: 60%;
}
#footer_div {
	width: 95%;
	max-width: 784px;
}
.footcontact_div{
	padding-bottom:30px;
}
.footprevraces_div{
	padding-bottom:30px;
}
.footterms_div{
	float:left;
}
#contentleft_div {
	margin-right: 230px;
}
#contentright_div {
	width: 220px;
}
.rhpanel_div {
	width: 220px;
}
.rhpanel_div .heading {
	font-size: 20px;
}
.formttl_td {
	font-size: 22px;
	line-height: 28px;
}
